---
title: 04. Exploring Hybrid Profiles in Design
period: 22-28 October 2018
date: 2018-10-28 12:00:00
term: 1
published: true
---

#GET OUT OF THE BOX!

- *Personal reflections on what attracted you about the designers we visited in relation to their skills, knowledge and attitude*

I would like to analyze the most relevant of these three attributes -skills, knowledge and attitude-, which excels in each of the designers we visited last week.

I have found in *Ariel Guersenzvag* for instance, a kind of designer that ponders his **SKILLS** in first place, instead of knowledge or attitude; and not because he does not count on those qualities, but because he focuses in developing skills for being in the right place at the right time. He takes very seriously the decisions designers make when they design, and for himself also he implements that same criterion of rationality. The conscious research that he conducts for his own profession and principles, as for understanding the design itself, makes him stays where he is, going from User Experience Design to Ethics, and forward.
I believe that you need the proper skills and humility to move from one place to the other, to be flexible in your own and personal work; understanding that you will never know that much of anything.  You have to be also reasonable and logic in order not to lose the first and main goal, and also being sincere to your inner aspiration. Designing our own approach -and being consequent with it- is a skill that deserves to be highlighted.
On the other hand, but still related, we have **KNOWLEDGE** as an attribute to be considered. Here is where I have found *Sara de Ubieta's* work and dossier to be most relevant. Sara is first of all a craftsman, a professional that knows how to work with their hands and who also stands out in her trade. This knowledge is something valuable, and not only for the craft itself; but for the information that this kind of vocation has carried through generations. *Richard Sennett*, in his book *The Craftsman* states that *“craftsman represents the special human condition of being engaged”*, and Sara communicates this commitment in her professional and artistic work. Within this playful relationship that she encourages between hands and brain as well as the dialog with the material and their inner fibers, I would like to bring out the meaning of *techné, as the field of the specific technique of knowing how to do or doing with art (“Itinerarios del proyecto: Ficción epistemológica”/Jorge Sarquis/2003)*, that reveals the concept of technique behind the work of art and as a way of getting somewhere. Sara as a designer, as a craftsman in the field of handmade shoes, experiments with old and new materials, and allows herself to play and to make art, as regarding research. She believes that researching and understanding how the materials work will allow us to express such materials to their limit.  
When we reach **ATTITUDE**, the multidisciplinary team of *Domestic Data Streamers* is the one that stands out in relation to the two other designers. In their incipient research for **T h i c k Data** (in contraposition to Big Data), they attempt to truly understand the human behavior, *the qualitative information that provides insights into the everyday emotional lives of consumers**. As for their projects this team makes inquiries and puts on the table answers that are accepted by the majority. As if this were not enough, they search for more. They hold and demonstrate that everything counts, that everything could be used (or must be used) as relevant information, as relevant data. It is not about living the reality, instead it is about researching in the real world. I have found in the Domestic Data Streamers’ team a rebellious and hungry approach to more.

- *A selection of points that define who you are (partially from the visited profiles but other ones can be added)*

I define myself as a white page, open for learning, and to be filled with new and diverse data.
**Curiosity** is one of my guides and **flexibility** is one of my goals. With this unshaped framework of myself, I explore forward and deeper in certain lines of knowledge of my particular interest. I believe that as designers, we are here as a tool for the emergent future; a particular tool that has to engage with other tools to embrace the real demands of our society. I think that societies are a determined ensemble of people, which set up conventions, traditions and language. Because of this complex diversity, the solutions to our necessities must be designed by a **multidisciplinary team**. To work in groups, to understand that one idea can be improved by another point of view, is a certainty that I have reached from theoretical and practical experience.
In the last few years, social behavior is something that has interested me, and I came to understand that many desires, necessities and ways of living are based in our behavior as individuals and as social players. I have the motive to get deeper and deeper in this commitment, I want to understand why or what the motivations are for behaving in one way or another. What is the inner reaction that we as individuals have and how that seed became what drives us now. I think that this perspective has not been taken into consideration far enough when we approach urban and city designs. The city is made by everyone, by each and every interaction that takes place within. So, as a designer, I have the **responsibility** to study carefully this kind of information that is being delivered.

But instead of working with closed entities, I would like to operate with their edges, considering intellectual or physical edges as a field of experiment, of the incomplete, of the unknown and chaos.
*… The discovery of order in chaos was of intense interest to biologist. Ordered things must fall apart, in other words, so it was odd that evolution kept generating increasingly intricate order. With the arrival of chaos mathematics, biologist now had a key that helped them to study the way order spontaneously arose in nature. It helped them understand the natural rhythms of life, both in the internal biology of individual animals and in the larger ecosystems around them… (“Stranger than we can imagine”/John Higgs/2015)*
The vast field of the unknown is something which appeals to me and also causes anxiety. But it is also a flexible and open space to act in. By edges I mean relationships, the changes of the status that each unit experiences when interacting with others, as an environment or as another element. And here I bring out the matter of scale as well; because these interfaces exist in every scale, from the molecular to the universal. I believe there is a common logic or algorithm behind, which move us forward. From bits to atoms there is a logical and shared way of reaction. And in this unconscious and spontaneous reaction it is where our answers and also our questions reside.
The way we translate this data into design is what matters to me.

FOR whom we are designing? Which are the considerations that we are following (or even establishing) when we design? Do we **research** enough in order to deliver the many outcomes we offer?  

There are so many facts that we are taken as the only truth that we don’t reflect on each of these everyday decisions. We are moving very fast towards uncertainty, to the future, to the conquest of the unknown; even though we don’t understand neither the past nor our present.

- *Classification of these points in achieved (or almost achieved) and to be achieved*

Each of the attributes that I have emphasized can be analyzed based on an individual and infinite manner. As a fractal relation, where you zoom in and keep on finding new shapes that correlate with the first one. Everything will reach the same point, but there are many ways of reaching that goal.  
When I start with the points I achieved (or almost achieved), **CURIOSITY** is one strong and important matter because it guides me to an exhaustive **RESEARCH**, as regards background and environment. Curiosity encourages me to ask myself about the world, its complexity, and its actions and also makes me wonder without accepting at once the most visible aspects of things.  In order not to be drawn in the constant habit of asking questions, some methodology and structure are needed to moderate this aspect. I would like to find a methodology capable of involving as many variables as possible when it concerns the research in social sciences, urbanism, human behavior and data.   
When I refer to **FLEXIBILITY**, I would like to bring out as well, the necessity of working on and for a **MULTIDISCIPLINARY TEAM**. Being part of something bigger, and considering myself a link in a complex chain -as in a molecular-biology perspective-, it helps me to be open to the unknown and to have a positive reaction to different and multiple outcomes. There is not a unique and limited answer or way to take action but rather an inclusive catalogue of many possible results.
Despite my empathy to work in this way, I would like to improve myself in order to find more disciplines to relate with. At times the relationship between disciplines is unthinkable, however I usually move forward and sometimes to extend this spectrum helps to have a wider perspective. Here is a matter of balance between how much to be open and not to drift yourself away from the first and main project.
When it comes to the **RESPONSIBILITY** of the designer, it is a quality I have to develop from the beginning. Critical thinking is an attitude that has to be placed, in my opinion, above everything. *Why we design things the way we do and what are the implications in the real and everyday life of the users?* This reflection is an obligation that the designers as makers have to consider and from where we must take action. We cannot escape from the footprint we leave in the society and in the environment.  
The real world demands to rethink and to be responsible for our personal and professional actions.  
In relation to my career, there is a topic that has been completely unexplored and refers to **EXPERIMENT**, the technique of making material things, discovering answers mainly in the action of working with my own hands. I usually lack reaction, and most of the time rationality has priority. So the field of relationships, interactions, referents and data is managed at a theoretical level, instead of reaching a measurable and empirical state. The lack of expressing the project in a concrete result entails a hidden and latent possibility to fail. To accept the imperfection of things is a way of breaking free from this trend.

- *A personal development plan for the first trimester of the master program based on the courses that you already did and the ones to be done*

![]({{site.baseurl}}/Untitled-1.png)
